@charset "utf-8";

/********** skip_nav **********/
.skip_nav {position:absolute;z-index:1000;left:0;right:0;top:0;display:block;overflow:hidden;height:0;background:#000;text-align:center;}
.skip_nav:focus {overflow:auto;height:auto;padding:5px 0;color:#fff;}


/********** 전역클래스 **********/
.clear:after {content:"";display:block;clear:both;}
.ft-l {float:left;}
.ft-r {float:right;}


/********** 숨김 **********/
.hide {overflow:hidden;position:absolute;left:-9999px;top:9999px;width:0;height:0;font-size:0;}


/********** 말줄임(공지사항 리스트_가로값과 같이사용) **********/
.ellipsis {overflow:hidden;display:inline-block;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}


/********** 폰트색상 **********/
.em_red {color:#f04242;}
.em_sky {color:#6aa4f3;}
.em_blue {color:#304ea4;}
.em_green {color:#10633b;}
.em_yellow {color:#ffdd5a;}
.em_gray {color:#888;}

/********** 폰트사이즈 **********/
.ft_s26 {font-size:1.625em;}

/********** 가로값 **********/
.wh100p {width:100%;}
.wh99p {width:99%;}
.wh70p {width:70%;}
.wh50p {width:50%;}
.wh45p {width:45%;}
.wh40p {width:40%;}
.wh30p {width:30%;}
.wh200 {width:200px;}
.wh150 {width:150px;}
.wh120 {width:120px;}
.wh70 {width:70px;}
@media only screen and (max-width:767px){
	.wh99p,
	.wh70p,
	.wh50p,
	.wh45p,
	.wh40p,
	.wh30p {width:100%;}
}

/********** 정렬 **********/
.ta-l {text-align:left;}
.ta-c {text-align:center;}
.ta-r {text-align:right;}
.vt-t {vertical-align:top;}
.vt-c {vertical-align:middle;}
.vt-b {vertical-align:bottom;}


/********** 참고텍스트 **********/
/* 느낌표_흰배경파란 */
.point1 {display:block;padding-left:20px;background:url("/images/fs/common/ico_caution1.gif") no-repeat 0 6px;}
/* 느낌표_흰배경빨강 */
.point2 {display:block;padding-left:20px;background:url("/images/fs/common/ico_caution2.gif") no-repeat 0 6px;}
/* 느낌표_빨강배경흰색 */
.point3 {display:block;padding-left:20px;background:url("/images/fs/common/ico_caution3.gif") no-repeat 0 6px;}
/* 당구장표시 */
.point4 {display:block;padding-left:14px;background:url("/images/fs/common/bul_focus.gif") no-repeat 0 9px;}


/********** 리스트 **********/
/* 리스트_1 */
.list1 > li {position:relative;padding-left:14px;color:#000;}
.list1 > li:after {content:"";position:absolute;left:0;top:11px;width:4px;height:4px;background:#ff0000;}
/* 리스트_2 */
.list2 > li {padding:0 0 0 9px;background:url("/images/fs/common/sh_dot1.gif") no-repeat 0 10px;color:#444;}
/* 리스트_3 */
.list3 > li {position:relative;padding-left:12px;color:#666;}
.list3 > li:after {content:"";position:absolute;left:0;top:11px;width:3px;height:1px;background:#777;}


/* 이미지박스 */
.box_img {line-height:0;text-align:center;}
.box_img .inner {display:inline-block;position:relative;max-width:100%;line-height:0;}
.box_img img {max-width:100%;}
.box_img .img_zoom {z-index:10;display:none;position:absolute;right:0;bottom:0;}
.box_img .img_zoom a {display:inline-block;width:27px;height:27px;color:transparent;background:#4b4a48 url("/images/fs/common/img_zoom.png") center center no-repeat;line-height:0;font-size:0;}
@media screen and (max-width:767px) {
	.box_img .img_zoom {display:inline-block;}
}


/********** 버튼 **********/
/* 기본 */
.btn{overflow:hidden;display:inline-block;position:relative;height:45px;line-height:45px;padding:0 16px;background:#221a16;color:#fff;text-align:center;vertical-align:middle;cursor:pointer;font-size:1em;}
.btn_bace {display:inline-block;height:50px;line-height:40px;padding:0 30px;border:5px solid #349968;cursor:pointer;color:#349968 !important;text-align:center;transition:all 0.4s;-webkit-transition:all 0.4s;background:#fff;}
.btn_bace:hover,.btn_bace:focus,.btn_bace:active {border:5px solid #349968;color:#fff !important;background:#349968;transition:all 0.4s;-webkit-transition:all 0.4s;border-radius:10px;}
/* 대 */
.btn_bace_large {height:55px;line-height:55px;}
/* 소 */
.btn_bace_small {height:45px;line-height:45px;}
/*모바일*/
@media only screen and (max-width:767px) {
	.btn_bace {height:45px;line-height:35px;}
	.btn_bace_large {height:45px;line-height:45px;}
}

/* 색상 */
.btn_gray {border:5px solid #666;color:#666 !important;}
.btn_gray:hover,.btn_gray:focus,.btn_gray:active {border:5px solid #222;background:#222;color::#fff;}

/* 선버튼 */
.btn_line {display:inline-block;height:50px;line-height:50px;padding:0 30px;background:#fff;border-radius:3px;border:1px solid #d8d8d8;text-align:center;color:#222;}
.btn_line span {display:inline-block;background:url(/images/fs/common/bace_img.png) no-repeat;vertical-align:middle;}
.btn_line:hover,.btn_line:focus,.btn_line:active {border-color:#222;text-decoration:none;}
/* 대 */
.btn_line_large {height:55px;line-height:55px;}
/* 소 */
.btn_line_small {height:45px;line-height:45px;padding:0 15px;}
/*파일버튼종류*/
.btn_line .down {width:19px;height:18px;background-position:0 0;margin-left:10px;}/* 파일다운로드 */
/*모바일*/
@media only screen and (max-width:767px) {
	.btn_line {height:45px;line-height:45px;}
	.btn_line_large {height:45px;line-height:45px;padding:0 15px;}
	.btn_line_small {height:45px;line-height:45px;padding:0 5px;}
}


/* 라디오 버튼 */
.checks {position:relative;}
.checks input[type="radio"] {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.checks input[type="radio"] + label {vertical-align:middle;display:inline-block;position:relative;padding-left:30px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.checks input[type="radio"] + label:before {content:"";position:absolute;left:0;top:-4px;width:26px;height:26px;text-align:center;background:#fff;border:1px solid #e4e4e4;border-radius:100%;}
.checks input[type="radio"]:hover + label:before,
.checks input[type="radio"]:focus + label:before,
.checks input[type="radio"]:active + label:before {border:3px dotted #000;}
.checks input[type="radio"] + label:active:before, .checks input[type="radio"]:checked + label:active:before {}
.checks input[type="radio"]:checked + label:before { }
.checks input[type="radio"]:checked + label:after {content:"";position:absolute;top:3px;left:7px;width:12px;height:12px;background:#004c9d;border-radius:100%;}

/* 체크 버튼 */
.checks {position:relative;}
.checks input[type="checkbox"] {/* 실제 체크박스는 화면에서 숨김 */ position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.checks input[type="checkbox"] + label { display:inline-block;position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.checks input[type="checkbox"] + label:before { /* 가짜 체크박스 */
	content:' ';display:inline-block;width:26px;height:26px;line-height:26px;margin:-2px 8px 0 0;text-align:center;
	vertical-align:middle;background:url(/images/fs/common/icon_checks_off.png) no-repeat;}
.checks input[type="checkbox"]:hover + label:before,
.checks input[type="checkbox"]:focus + label:before,
.checks input[type="checkbox"]:active + label:before {border:0px dotted #000;}
.checks input[type="checkbox"] + label:active:before,
.checks input[type="checkbox"]:checked + label:active:before {}
.checks input[type="checkbox"]:checked + label:before { /* 체크박스를 체크했을때 */content:"";background:url(/images/fs/common/icon_checks_on.png) no-repeat;color:#99a1a7;font-size:14px;text-shadow:1px 1px #fff;}





/********** 인풋스타일 **********/
.input_style {border:1px solid #dfdfdf;height:40px;line-height:40px;padding:0 20px;font-size:16px;}
.input_style:focus {border:0px solid #004c9d;}
.select_style {height:45px;line-height:45px;padding:0 0 0 20px;background:url(/images/fs/common/select_arr.gif) no-repeat right 50%;border:1px solid #dfdfdf;border-radius:0px;font-family:inherit;font-size:16px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.file_style label #file {display:none;}
.select_style::-ms-expand {display:none;}
.select_style_ex {width:118px;height:45px;line-height:45px;background:url(/images/fs/common/select_arr.gif) no-repeat 120% 50%;border:0;border-radius:0px;font-family:inherit;font-size:16px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.select_style_ex::-ms-expand {display:none;}
.textarea_style {width:100%;border:1px solid #dfdfdf;padding:20px;letter-spacing:1px;word-break:break-all;font-size:16px;font-family:"Spoqa Han Sans",sans-serif;color:#222;}
.textarea_style:focus {border:1px solid #004c9d;}

/********** 인풋스타일 **********/
.bd_style {border:1px solid #e4e4e4;}
.input_datepic {position: relative;background: url("/images/fs2/common/icon_de.png") no-repeat center right 10px #fff;color:#767676;}
input,select {position:relative;font-family:inherit;font-size:inherit;line-height:40px;height:40px;padding:0 20px;background:none;border:1px solid #e4e4e4;}
input::placeholder {color:#ccc;}
select {background:url("/images/fs2/common/sel_icon.png") no-repeat center right 10px;}
input:focus {background:#f5f5f5;}
select:focus,textarea:focus {background:#f5f5f5;outline:0px dashed #ddd;}
input[type="date"]{position:relative;color:#767676;}
input[type="date"]:before {content:attr(data-placeholder);}
input[type="date"]:focus:before,
input[type="date"]:valid:before {display:none;}
input[type="date"]:focus {outline:0px dashed #ddd;}

textarea {padding:20px;border:1px solid #e4e4e4;resize:vertical;font-family: inherit;color:inherit;font-size:inherit;color: #222;}
textarea::placeholder {color:#ccc;}


.p_info {padding:20px;border:1px solid #e4e4e4;max-height:200px;overflow-y: auto;color:#767676;}

/********** 폼박스(리스트형) **********/
ul.form_list {border-top:2px solid #222;padding:30px 0;border-bottom:1px solid #e4e4e4;}
ul.form_list li + li {margin-top:30px;}
ul.form_list li label {color:#222;font-weight:bold;font-size:1.05em;}
ul.form_list li input {background:#f5f5f5;}
ul.form_list li input:focus {background:#222;color:#fff;outline:none;}
ul.form_list li .th {margin-bottom:5px;}
ul.form_list li .input_datepic {background:url("/images/fs2/common/icon_de.png") no-repeat center right 10px #fff;}
@media only screen and (max-width:767px){
	[class*="form_box"] .wh200 {width:100%;}
	[class*="form_box"] .mail_area .flexbox {width:100%;}
	[class*="form_box"] .mail_area input {width:calc((100% - 30px)/2);}
	[class*="form_box"] .mail_area select {width:100%;margin:5px 0 0;}
	[class*="form_box"] .add_area .flexbox.column {flex-direction:column;gap:5px;}
	[class*="form_box"] .add_area .flexbox.column input + input {margin-left:0;}

	/* 폼박스 (테이블형) */
	.form_box .responsive tbody tr {padding:0 !important;}
	.form_box .responsive tbody tr th,
	.form_box .responsive tbody tr td {padding:15px;}
	.form_box tbody tr td .checks.flexbox {justify-content: center;}

	/* 파일첨부 */
	.file_box {flex-direction: column;}
	.file_box .upload_list {width:100%;}
	.file_box .upload_list a .btn_del {visibility: visible;opacity: 1;}
}




/********** 폼박스(테이블형) **********/
.form_box textarea {resize: unset;}
.form_box tbody tr th,
.form_box tbody tr td {padding:15px;}
.form_box tbody tr td .checks.flexbox {gap:7px 15px;}
.form_box .mail_area .flexbox {flex-wrap:wrap;align-items: center;}
.form_box .mail_area .flexbox .inblock {margin:0 5px;width:20px;text-align:center;}
/* 파일첨부 */
.file_box {display:flex;flex-wrap:wrap;align-items: flex-start;justify-content: space-between;}
.file_box .btn_upload {width:110px;}
.file_box .btn_upload label {display:block;width:100%;padding:0 15px;line-height:35px;font-size:.9em;transition:all .4s;-webkit-transition:all .4s;}
.file_box input[type="file"] {position:absolute;width:0;height:0;padding:0;overflow:hidden;border:0;cursor:pointer;transition:all .4s;-webkit-transition:all .4s;}
.file_box .upload_list  {display:block;width:calc(100% - 115px);}
.file_box .upload_list a {display:block;padding-left:15px;line-height:50px;font-size:.9em;color:#999;border-bottom:1px solid #eee;}
.file_box .upload_list a + a {margin-top:5px;}
.file_box .upload_list a span:hover {text-decoration: underline;}
.file_box .upload_list a .btn_del {visibility:hidden;opacity:0;display:inline-block;margin-left:20px;font-family: inherit;color:#999;background:none;}
.file_box .upload_list a:hover .btn_del,
.file_box .upload_list a:focus .btn_del,
.file_box .upload_list a:active .btn_del {visibility: visible;opacity: 1;color:#666;}





/*모바일*/
@media only screen and (max-width:767px){
	.input_style {border:1px solid #dfdfdf;height:35px;padding:0 10px;line-height:35px;font-size:14px;}
	.input_style:first-child {margin-top:0;}
	.select_style {height:35px;line-height:35px;font-size:14px;}
	.select_style:first-child {margin-top:0;}
	.select_style_ex {height:35px;line-height:35px;font-size:14px;}
	.textarea_style {padding:10px;letter-spacing:0;font-size:15px;}
	.file_style input[type="text"] {width:100% !important;margin-top:5px;}
}

/********** 박스 **********/
.box {padding:100px 2% 100px;background:#e6ebf1 url("") no-repeat right bottom;color:#444;font-size:18px;font-weight:400;line-height:30px;}
.box.style2 {border:5px solid #304ea4;background:none;}


/********** 가장자리_외부(margin)_필요시 작성 **********/
/* 위 */
.mt0 {margin-top:0;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt12 {margin-top:12px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt80 {margin-top:80px;}
.mt100 {margin-top:100px;}
.mt110 {margin-top:110px;}
/* 우 */
.mr0 {margin-right:0;}
.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr12 {margin-right:12px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr60 {margin-right:60px;}
.mr80 {margin-right:80px;}
.mr100 {margin-right:100px;}
.mr110 {margin-right:110px;}
/* 아래 */
.mb0 {margin-bottom:0;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb12 {margin-bottom:12px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb80 {margin-bottom:80px;}
.mb100 {margin-bottom:100px;}
.mb110 {margin-bottom:110px;}
/* 좌 */
.ml0 {margin-left:0;}
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml12 {margin-left:12px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml60 {margin-left:60px;}
.ml80 {margin-left:80px;}
.ml100 {margin-left:100px;}
.ml110 {margin-left:110px;}


/********** 가장자리_내부(padding)_필요시 작성 **********/
/* 위 */
.pt0 {padding-top:0;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt12 {padding-top:12px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt60 {padding-top:60px;}
.pt80 {padding-top:80px;}
.pt100 {padding-top:100px;}
.pt110 {padding-top:110px;}
/* 우 */
.pr0 {padding-right:0;}
.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr12 {padding-right:12px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr30 {padding-right:30px;}
.pr40 {padding-right:40px;}
.pr60 {padding-right:60px;}
.pr80 {padding-right:80px;}
.pr100 {padding-right:100px;}
.pr110 {padding-right:110px;}
/* 아래 */
.pb0 {padding-bottom:0;}
.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb12 {padding-bottom:12px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb60 {padding-bottom:60px;}
.pb80 {padding-bottom:80px;}
.pb100 {padding-bottom:100px;}
.pb110 {padding-bottom:110px;}
/* 좌 */
.pl0 {padding-left:0;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl12 {padding-left:12px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl30 {padding-left:30px;}
.pl40 {padding-left:40px;}
.pl60 {padding-left:60px;}
.pl80 {padding-left:80px;}
.pl100 {padding-left:100px;}
.pl110 {padding-left:110px;}

/* 표 */
.table {width:100%;margin:5px 0 10px;border-top:2px solid #349968;border-bottom:1px solid #349968;}
.table th, table.table td {padding:11px 10px 9px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;background:#fff;text-align:center;vertical-align:middle;}
.table thead th {background:#349968;color:#fff;font-weight:normal;}
.table thead tr:last-child th, .table thead th[rowspan]{border-bottom:0;}
table.table th:first-child, table.table td:first-child {border-left:0;}
table.table th:last-child, table.table td:last-child {border-right:0;}
table.table tr:last-child th, table.table tr:last-child td {border-bottom:0;}
.table tbody tr:first-child th, .table tbody tr:first-child td {border-top-color:#ddd;}
.table tbody th {background:#eee;color:#000;font-weight:500;}
.table tfoot th, table.table tfoot td {background-color:#f7f8fb;font-weight:normal;}
.table td img {vertical-align:middle;}
.table th.em_table, .table td.em_table {border-right:8px solid #00633d;border-left:8px solid #00633d;}
.table th.em_table.first, .table td.em_table.first {border-top:8px solid #00633d;}
.table th.em_table.last, .table td.em_table.last {border-bottom:8px solid #00633d;}
/* 스크롤테이블 */
.scroll_guide {display:none;}
@media screen and (max-width:1023px){
	.scroll_guide {display:block;margin-bottom:5px;color:#ccc;text-align:center;}
	.scroll_table {overflow-x:auto;padding-bottom:20px;}
	.scroll_table .table {width:1023px;}
}


/* 게시판 */
table img {display:inline-block;vertical-align:middle;}
.tableA {margin-top:20px;width:100%;background:#fff;border-bottom:1px solid #ddd;word-break:normal;table-layout:fixed;}
.tableA thead th {padding:15px 20px;border-top:1px solid #349968;text-align:center;color:#349968;font-weight:600;}
.tableA thead th:first-child {border-left:0;}
.tableA tfoot th {padding:12px 20px;border-top:1px solid #ddd;background:#f7faff;}
.tableA tfoot td {padding:12px 20px;border-left:1px solid #ddd;border-top:1px solid #ddd;background:#f7faff;}
.tableA tbody.bd_top {border-top:2px solid #171e2a;}
.tableA tbody th {padding:12px 20px;background:#f5f6f8;border-top:1px solid #ddd;vertical-align:middle;text-align:left;font-weight:bold;color:#000;}
.tableA tbody tr td {padding:15px 30px;border-top:1px solid #ddd;color:#888;overflow:hidden;text-align:left;}
.tableA tbody tr td p {color:#000;}
.tableA tbody tr td p.table_tit {width:90%;text-align:left;color:#000;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;float:left;}
.tableA tbody tr td span.notice {color:#fff;text-align:center;padding:5px 15px;}
.tableA tbody tr td span.form_text {font-size:0.778em;}
.tableA tbody tr td.tdname a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.tableA tbody tr td .secret {display:inline-block;margin:0 8px 3px 0;vertical-align:middle;}

/* 검색 */
.invisible {position:absolute;top:0;left:0;visibility:hidden;font-size:0;}
.search_wrp {position:relative;padding:20px 30px;background:#f9f9f9;}
.search_wrp .board_search {text-align:right;}
.search_wrp .board_search legend {position:absolute;top:0;left:0;font-size:0;overflow:hidden;}
.search_wrp .board_search .selec_box {display:inline-block;position:relative;}
.search_wrp .board_search .selec_box:before {content:"";display:inline-block;position:absolute;right:18px;top:19px;height:2px;width:10px;background:#222;transform:rotate(45deg);}
.search_wrp .board_search .selec_box:after {content:"";display:inline-block;position:absolute;right:12px;top:19px;height:2px;width:10px;background:#222;transform:rotate(-45deg);}
.search_wrp .board_search .selec_box select {padding:0 10px;width:170px;height:40px;border:1px solid #ddd;font-size:0.833em;appearance:none;-webkit-appearance:none;}
.search_wrp .board_search .selec_box select::-ms-expand {display:none;}
.search_wrp .board_search input[type="search"] {padding:0 50px 0 10px;width:400px;height:40px;border:1px solid #ddd;font-size:0.833em;transition:all 0.4s;-webkit-transition:all 0.4s;}
.search_wrp .board_search span.keyWord {position:relative;transition:all 0.4s;-webkit-transition:all 0.4s;}
.search_wrp .board_search span.keyWord button.btn_search {position:absolute;right:20px;bottom:0;width:17px;height:17px;border:0;background:transparent url("/images/fs/common/icon_search.png") no-repeat center center;font-size:0;}

/* 총게시글 */
.fs_list_box {position:absolute;top:30px;}
.fs_list_box:after {content:"";display:block;clear:both}
.fs_list_box .ft_left {width:100%;z-index:-1;line-height:20px;font-size:0.889em;color:#222;}
.fs_list_box .ft_left span strong {color:#349968;}

/* 갤러리형 게시판 */
.board_gallery {margin-top:30px;border-top:2px solid #ddd;}
.board_gallery .gallery_list {display:inline-block;padding-bottom:30px;width:100%;border-bottom:2px solid #ddd;}
.board_gallery .gallery_list > li {float:left;width:33.33%;padding:40px 10px 90px;}
.board_gallery .gallery_list > li .g_txt {position:relative;text-align:center;}
.board_gallery .gallery_list > li .g_txt > span {overflow:hidden;display:inline-block;width:317px;height:450px;border:1px solid #ddd;text-align:center;}
.board_gallery .gallery_list > li .g_txt > span img {display:inline-block;width:100%;height:100%;object-fit:cover;}
.board_gallery .gallery_list > li .g_txt .txt {overflow:hidden;display:table;position:absolute;top:445px;right:0;left:0;width:90%;margin:0 auto;padding:10px 25px 10px;background:#eee;/* box-shadow:8px 8px 20px rgba(0,0,0,0.08); */}
.board_gallery .gallery_list > li .g_txt .txt .gall_tit {overflow:hidden;display:table-cell;color:#000;font-family:"S-CoreDream", sans-serif;text-align:left;width:100%;max-height:90px;vertical-align:middle;}
.board_gallery .gallery_list > li .g_txt .txt span {font-size:0.778em;width:100%;display:inline-block;text-align:center;color:#aaa;font-family:"S-CoreDream", sans-serif;font-weight:100;float:left;margin-top:10px;}

/* 상세페이지 */
.tableB {width:100%;border-bottom:1px solid #eee;word-break:break-all;color:#222;table-layout:fixed;}
.tableB thead th {padding:20px;background:#fff;border-left:1px solid #fff;border-top:1px solid #349968;color:#000;}
.tableB thead th:first-child {border-left:0;}
.tableB thead tr th span.notice img {margin-top:-5px;padding-right:10px;}
.tableB tfoot th {padding:12px 20px;background:#e8e8e2;border-top:1px solid #fff;}
.tableB tfoot th {padding:12px 20px;border-left:1px solid #fff;border-top:1px solid #fff;background:#e8e8e2;}
.tableB tbody th {padding:20px;border-left:1px solid #fff;/* border-top:2px solid #ddd;*/background:#f7f7f7;text-align:left;vertical-align:middle;font-weight:700;color:#222;}
.tableB tbody th.bg_color {background:rgba(247,203,204,0.7)}
.tableB tbody td {padding:35px 20px;border-left:1px solid #eee;border-top:1px solid #eee;}
.tableB tbody td.attach {padding:10px 20px;color:#666;background:#f7f7f7;}
.tableB tbody td.attach > ul > li span {display:inline-block;position:relative;width:15px;height:15px;background:url("/images/fs/common/file_ico.png") no-repeat top left;background-size:contain;font-size:0;}
.tableB tbody td.attach > ul > li a {display:inline-block;margin-left:5px;font-size:0.889em;}
.tableB tbody td.attach > ul > li a:hover {text-decoration:underline;}
.tableB tbody td.answer {color:#fff;padding:10px 20px 10px 50px;background:url(/images/fs/common/arrow.png) no-repeat center left 20px #919ca7;}
.tableB tbody td.answer_txt {padding:20px 20px;}
.tableB tbody td.bor {border-top:1px solid #eee;}
.tableB tbody tr th:first-child,
.tableB tbody tr td:first-child {border-left:0;}
.tableB tbody tr th.bd_none,.tableA tbody tr td.bd_none,
.tableB thead tr th.bd_none,.tableA thead tr td.bd_none {border-left:0;}
.tableB tbody tr th.bd_left,.tableA tbody tr td.bd_left,
.tableB thead tr th.bd_left,.tableA thead tr td.bd_left {border-left:1px solid #fff;}
.tableB tbody td.tit {position:relative;line-height:normal;padding:45px 15px 20px 15px;font-size:1.333em;color:#222;background:#eef6fe;}
.tableB tbody td.tit .title .g_condi {position:absolute;left:0;top:-2px;}
.tableB tbody td.tit .info {margin-top:5px;font-size:0.889em;text-align:right;}
.tableB tbody td label input {top:6px;}
.tableB .table_tit {display:block;;padding:10px 0;font-size:1.111em;text-align:left;}
.tableB .table_tit .secret {margin:-5px 0 0 10px;}
.tableB .notice_ul {display:block;margin-top:10px;font-size:0.778em;font-weight:400;text-align:left;}
.tableB .notice_ul li {position:relative;display:inline-block;padding-left:30px;color:#888;line-height:22px;}
.tableB .notice_ul li:after {content:"/";position:absolute;left:10px;top:0;color:#ccc;}
.tableB .notice_ul li:first-child {padding-left:0;}
.tableB .notice_ul li:first-child:after {display:none;}
.tableB .notice_ul li img {padding:8px 5px 0 0;}
.tableB .attachment_file {background:#f5f6f8;}

/* 페이지 */
.pagination_box {margin-top:30px;text-align:center;}
.pagination_box .pagination li {display:inline-block;vertical-align:top;}
.pagination_box .pagination li a {display:inline-block;width:40px;height:40px;line-height:40px;padding:0;background:#fff;text-align:center;color:#777;border-radius:50%;}
.pagination_box .pagination > li > a, .pagination > li > span {border:0;}
.pagination_box .pagination li.prev_first a span {margin:0;font-size:0;}
.pagination_box .pagination li.prev a span {font-size:0;}
.pagination_box .pagination li.next a span {font-size:0;}
.pagination_box .pagination li.next_last a span {font-size:0;}
.pagination_box .pagination li a span {padding:0;}
.pagination_box .pagination li a.on {border:none;background:#349968;color:#fff;}

/* 비밀게시글 비밀번호 입력*/
.password_box {text-align:center;}
.password {display:inline-block;padding:50px 100px;background:#f8f8f8;width:80%;line-height:26px;box-shadow:8px 8px 20px rgba(0,0,0,0.08);}

/* 등록,수정 페이지 */
.star {color:#ff0000;}
.tableC {table-layout:fixed;width:100%;background:#fff;border-bottom:1px solid #ddd;word-break:normal;}
.tableC thead th {padding:15px 20px;background:#f5f5f5;border-top:1px solid #349968;border-left:1px solid #ddd;text-align:center;color:#000;}
.tableC thead th:first-child {border-left:0;}
.tableC tfoot th {padding:15px 20px;border-top:1px solid #ddd;background:#f7faff;}
.tableC tfoot td {padding:15px 20px;border-top:1px solid #ddd;background:#f7faff;}
.tableC tbody th {padding:15px 20px;background:#f5f5f5;border-top:1px solid #ddd;vertical-align:middle;text-align:center;font-weight:500;color:#000;}
.tableC tbody td {padding:15px 20px;border-top:1px solid #ddd;}
.tableC tbody tr th:first-child,
.tableC tbody tr td:first-child {border-left:0;}
.tableC tbody tr:first-child th,
.tableC tbody tr:first-child td {/*border-top:0;*/}
.tableC tbody tr th.bd_left,.tableC tbody tr td.bd_left,
.tableC thead tr th.bd_left,.tableC thead tr td.bd_left {border-left:1px solid #cdd2d5;}
.file_style label {overflow:hidden;display:inline-block;position:relative;width:100px;height:45px;line-height:45px;background:#221a16;color:#fff;text-align:center;vertical-align:middle;cursor:pointer;font-size:1em;}
.file_style input[type="text"] {display:inline-block;width:50%;height:45px;line-height:45px;padding:0 10px;border:1px solid #ddd;vertical-align:middle;}

/* 답변 */
.answer .re_btn .btnArea {margin:0;}
.answer .re_btn .btnArea .btn_bace {margin-left:5px;}
.answer_box {margin-top:50px;border-top:2px solid #ddd;border-bottom:1px solid #ddd;display:inline-block;width:100%;padding:40px 40px;background:#f6f6f6;}
.answer_box .answer > p {font-size:1.111em;color:#fff;float:left;margin-right:20px;}
.answer_box .answer span {width:40px;height:40px;line-height:40px;border-radius:100%;background:#6aa4f3;color:#fff;display:inline-block;text-align:center;font-weight:900;}
.answer_box .answer_txt {width:90%;float:left;}
.answer_box .answer_txt p {font-size:0.889em;}
#cmntList tr td {padding:0;}

/* 태블릿 */
@media only screen and (max-width:1023px) {
	/* 검색 */
	.search_wrp .board_search input[type="search"] {width:350px;}

	/* 갤러리형 게시판 */
	.board_gallery {margin-top:30px;}
	.board_gallery .gallery_list {padding-bottom:20px;}
	.board_gallery .gallery_list > li {width:50%;}

	/* 게시판 */
	.tableA thead th {padding:10px;}
	.tableA tbody tr td {padding:10px;}
	.tableA tbody tr td span.notice {padding:3px 10px;}

	/* 등록, 수정 게시판 */
	.tableC tbody td .w100p {width:100% !important;}
	.tableC tbody td .w200 {width:30% !important;}
}
/* 모바일 */
@media only screen and (max-width:767px) {
	/* 박스 */
	.box {padding:5% 2%;}

	/* 검색 */
	.search_wrp .board_search.ta-r {text-align:center;}
	.search_wrp .fs_list_box {position:absolute;left:0;top:auto;bottom:-40px;}
	.search_wrp .board_search .selec_box:before {top:15px;}
	.search_wrp .board_search .selec_box:after {top:15px;}
	.search_wrp .board_search .selec_box select {height:30px;}
	.search_wrp .board_search input[type="search"], .search_wrp .board_search input[type="text"] {height:30px;}
	.search_wrp .board_search span.keyWord button.btn_search {bottom:-2px;}

	/* 갤러리형 게시판 */
	.board_gallery {margin-top:50px;padding-bottom:30px;}
	.board_gallery .gallery_list > li {width:100%;margin:5px 0;padding-top:0;}
	.board_gallery .gallery_list > li > span {height:200px;}
	.board_gallery .gallery_list > li > span img {max-height:none;max-width:100%;}
	.board_gallery .gallery_list > li .g_txt .txt {padding:5px 15px;bottom:-40px;}
	.board_gallery .gallery_list > li .g_txt .txt .gall_tit {}

	/* 게시판 */
	.tableA {word-break:keep-all;}
	.tableA tbody tr:first-child td {border-top:1px solid #ddd;}
	.tableA tbody tr td {line-height:30px;}
	.tableA tbody tr td span.notice {padding:3px 0;}
	.tableA tbody tr td p.table_tit {height:30px;line-height:26px;width:100%;}
	.tableA tbody tr td p.table_tit a {line-height:30px;}
	.tableA tbody tr td.data a {line-height:30px;display:block;}
	.tableA tbody tr td.tdhit {display:none;}

	/* 반응형테이블 */
	table.responsive {border-top:1px solid #349968;border-bottom:0 !important;}
	table.responsive.bt_none {border-top:none;}
	table.responsive thead {display:none;}
	table.responsive colgroup {display:none;}
	table.responsive tbody tr {position:relative;display:block;border-bottom:1px solid #ddd;}
	table.responsive tbody tr:after {display:block;clear:both;content:".";visibility:hidden;height:0;}
	table.responsive tbody tr th {display:block;padding:10px 3%;text-align:left;vertical-align:middle;border:none;}
	table.responsive tbody tr:first-child td, .table.responsive tbody tr:first-child th {border-top:none !important;}
	table.responsive tbody tr td {display:block;padding:10px 3%;border:none;text-align:left;box-sizing:border-box;background:#fff;}
	table.responsive tbody tr td:first-child {float:left;width:100%;text-align:center;}
	table.responsive tbody tr td:first-child img {height:25px;vertical-align:top;}
	table.responsive tbody tr td[data-title='제목'] {font-size:1.286em;}
	table.responsive tbody tr td[data-title='작성자'] {display:none;}
	table.responsive tbody tr td[data-title='첨부파일'] {display:none;}
	table.responsive tbody tr td[data-title='상태'] {border-top:1px dashed #ddd !important;text-align:center;}
	table.responsive tbody tr td.data a {color:#aaa;text-align:right;}



	/* 상세페이지 */
	.tableB .table_tit {display:block;float:none;width:100%;}
	.tableB .notice_ul {margin-top:0;}
	.tableB tbody td {padding:25px 15px;}

	/* 등록,수정 페이지 */
	.tableA {word-break:keep-all;}
	.tableA colgroup col {width:100%;}
	.tableA colgroup col + col {display:none;}
	.tableA tbody tr:first-child td {border-top:1px solid #ddd;}
	.tableA tbody th {display:block;padding:10px 10px;text-align:left;}
	.tableA tbody td {display:block;padding:10px 10px;}

	/* 페이지 */
	.pagination li a {display:inline-block;}
	.pagination_box .pagination li a {display:inline-block;width:30px;height:30px;line-height:30px;padding:0;background:#fff;text-align:center;color:#777;border-radius:50%;}

	/* 비밀게시글 비밀번호 입력*/
	.password {padding:50px 20px;width:100%;}
	.password p {line-height:20px;}
	.password .input_style {margin-top:20px;}
	.password .btnArea {text-align:center;margin-top:10px;}

	/* 등록, 수정 게시판 */
	.star_txt {}
	.tableC {display:grid;}
	.tableC tbody tr {display:block;}
	.tableC tbody th {padding:10px 10px;display:block;width:100%;}
	.tableC tbody td {padding:10px 10px;line-height:20px;display:block;width:100%;}
	.tableC tbody td .w50p {width:100% !important;}
	.tableC tbody td .wh100p {width:100% !important;}

	/* 답변 */
	.answer_box {padding:20px;}
	.answer_box .answer span {width:30px;height:30px;line-height:30px;;}
	.answer_box .answer > p {margin-right:15px;}
	.answer_box .answer_txt {width:82%;}
	.answer_box .answer_txt p {}
}
@media only screen and (max-width:599px){
	/* 검색 */
	.btnArea {float:none;text-align:right;}
	.btn_bace.ft-r {float:none;}
	.btn_bace, .btn_bace2, .btn_line, .btn_user {width:auto;text-align:center;margin-top:5px;padding:0 20px;}
	.btn_bace.big {padding:0 20px;}
	.btnArea .select_wrap .btn_select > a {width:70px;margin-top:0;}
	.btnArea .select_wrap .selectbox {display:block;width:100px;}
	.btnArea .select_wrap .selectbox select {margin-top:0;}
	.btnArea .write {margin-top:5px;float:none;}

	/* 검색 */
	.search_wrp {padding:10px;}
	.search_wrp .board_search .selec_box,
	.search_wrp .board_search .selec_box select {width:100%;}
	.search_wrp .board_search input[type="search"],
	.search_wrp .board_search input[type="text"] {width:100%;margin-top:5px;}

	/* 상세페이지 */
	.tableB .notice_ul li + li {display:block;padding-left:0;}
	.tableB .notice_ul li + li:after {display:none;}

	/* 페이징 */
	.pagination_box {margin-top:10px;}

}